# Uses of Class
writer2latex.xhtml.XhtmlStyleMapItem

Packages that use XhtmlStyleMapItem
Package
Description
writer2latex.xhtml

## Uses of XhtmlStyleMapItem in writer2latex.xhtml

Methods in writer2latex.xhtml that return XhtmlStyleMapItem
Modifier and Type
Method
Description
`XhtmlStyleMapItem`
XhtmlStyleMap.`get(String sName)`
Methods in writer2latex.xhtml with parameters of type XhtmlStyleMapItem
Modifier and Type
Method
Description
`void`
XhtmlStyleMap.`put(String sName, XhtmlStyleMapItem item)`